.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.911000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);-ms-transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.175654,0.175654,0.000000,0,0);}
.m0{transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);-ms-transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);-webkit-transform:matrix(0.175654,0.000000,0.000000,0.175654,0,0);}
.m1{transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);-ms-transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);-webkit-transform:matrix(0.175661,0.000000,0.000000,0.175654,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.356654px;}
.ls2{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-7.061749px;}
._b{margin-left:-4.372000px;}
._0{margin-left:-3.108000px;}
._3{margin-left:-1.092000px;}
._1{width:1.652000px;}
._a{width:2.877200px;}
._4{width:77.224000px;}
._7{width:246.624000px;}
._8{width:296.408000px;}
._2{width:316.596000px;}
._5{width:320.544000px;}
._6{width:369.264000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:28.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:71.330800px;}
.fs3{font-size:72.000000px;}
.fs4{font-size:132.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:9.611502px;}
.y1{bottom:19.213167px;}
.y5{bottom:120.099577px;}
.y4{bottom:128.067239px;}
.y3{bottom:136.033918px;}
.y7{bottom:148.260485px;}
.y6{bottom:156.301921px;}
.y15{bottom:168.603317px;}
.y14{bottom:176.567958px;}
.y13{bottom:184.535620px;}
.y12{bottom:192.503282px;}
.y10{bottom:200.467923px;}
.y11{bottom:200.469960px;}
.yf{bottom:208.435585px;}
.ye{bottom:216.403247px;}
.yd{bottom:224.368871px;}
.yc{bottom:232.336533px;}
.yb{bottom:232.370961px;}
.ya{bottom:240.303212px;}
.y9{bottom:248.210800px;}
.y8{bottom:248.269820px;}
.y1f{bottom:383.853571px;}
.y1e{bottom:389.755543px;}
.y18{bottom:391.522341px;}
.y19{bottom:391.556769px;}
.y16{bottom:400.975332px;}
.y17{bottom:401.009760px;}
.y2{bottom:406.654083px;}
.y1d{bottom:410.922965px;}
.y1a{bottom:418.534612px;}
.y1b{bottom:445.947936px;}
.h6{height:18.648000px;}
.h4{height:20.552000px;}
.h5{height:20.776000px;}
.h9{height:29.680000px;}
.h3{height:31.992188px;}
.h7{height:52.927454px;}
.h8{height:96.492000px;}
.h2{height:418.077279px;}
.h0{height:478.000000px;}
.h1{height:478.129984px;}
.w2{width:199.869575px;}
.w1{width:955.908660px;}
.w0{width:956.000000px;}
.x1{left:-5.975044px;}
.x0{left:0.000000px;}
.x2{left:38.836099px;}
.x8{left:56.477234px;}
.x7{left:82.342977px;}
.x9{left:85.277030px;}
.x5{left:100.024793px;}
.x6{left:101.574060px;}
.x3{left:144.904370px;}
.x4{left:148.320980px;}
.xb{left:932.156877px;}
.xa{left:941.284979px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.676812pt;}
.ls2{letter-spacing:-0.379534pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-13.400876pt;}
._b{margin-left:-8.296617pt;}
._0{margin-left:-5.897961pt;}
._3{margin-left:-2.072257pt;}
._1{width:3.134952pt;}
._a{width:5.459979pt;}
._4{width:146.545734pt;}
._7{width:468.011176pt;}
._8{width:562.484822pt;}
._2{width:600.795001pt;}
._5{width:608.287005pt;}
._6{width:700.741529pt;}
.fs1{font-size:53.134784pt;}
.fs5{font-size:75.906834pt;}
.fs0{font-size:91.088201pt;}
.fs2{font-size:135.362380pt;}
.fs3{font-size:136.632301pt;}
.fs4{font-size:250.492552pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:18.239467pt;}
.y1{bottom:36.460267pt;}
.y5{bottom:227.909467pt;}
.y4{bottom:243.029467pt;}
.y3{bottom:258.147600pt;}
.y7{bottom:281.349600pt;}
.y6{bottom:296.609600pt;}
.y15{bottom:319.953600pt;}
.y14{bottom:335.067867pt;}
.y13{bottom:350.187867pt;}
.y12{bottom:365.307867pt;}
.y10{bottom:380.422133pt;}
.y11{bottom:380.426000pt;}
.yf{bottom:395.542133pt;}
.ye{bottom:410.662133pt;}
.yd{bottom:425.778267pt;}
.yc{bottom:440.898267pt;}
.yb{bottom:440.963600pt;}
.ya{bottom:456.016400pt;}
.y9{bottom:471.022400pt;}
.y8{bottom:471.134400pt;}
.y1f{bottom:728.427733pt;}
.y1e{bottom:739.627733pt;}
.y18{bottom:742.980533pt;}
.y19{bottom:743.045867pt;}
.y16{bottom:760.919200pt;}
.y17{bottom:760.984533pt;}
.y2{bottom:771.695600pt;}
.y1d{bottom:779.796533pt;}
.y1a{bottom:794.240933pt;}
.y1b{bottom:846.262400pt;}
.h6{height:35.387766pt;}
.h4{height:39.000931pt;}
.h5{height:39.426010pt;}
.h9{height:56.322871pt;}
.h3{height:60.710642pt;}
.h7{height:100.438886pt;}
.h8{height:183.110056pt;}
.h2{height:793.373067pt;}
.h0{height:907.086667pt;}
.h1{height:907.333333pt;}
.w2{width:379.286667pt;}
.w1{width:1814.000000pt;}
.w0{width:1814.173333pt;}
.x1{left:-11.338667pt;}
.x0{left:0.000000pt;}
.x2{left:73.698133pt;}
.x8{left:107.175200pt;}
.x7{left:156.259867pt;}
.x9{left:161.827733pt;}
.x5{left:189.814133pt;}
.x6{left:192.754133pt;}
.x3{left:274.980800pt;}
.x4{left:281.464400pt;}
.xb{left:1768.926933pt;}
.xa{left:1786.249067pt;}
}
